.content {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #feebc2;
}
A:link {
  color: #feebc2;
  text-decoration: none;
  font-style: normal;
}
A:visited {
  color: #cccccc;
  text-decoration: none;
  font-style: normal;
}
A:active {
  color: #ffc600;
  text-decoration: none;
  font-style: normal;
}
A:hover {
  color: #ffc600;
  text-decoration: none;
  font-style: normal;
}
td {
  color: #003300;
}
